linux-signed-kvm (5.15.0-1107.112) jammy; urgency=medium

  * Main version: 5.15.0-1107.112

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 12 Aug 2026 14:36:32 +0200

linux-signed-kvm (5.15.0-1106.111) jammy; urgency=medium

  * Main version: 5.15.0-1106.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 11 Aug 2026 16:31:50 +0200

linux-signed-kvm (5.15.0-1105.110) jammy; urgency=medium

  * Main version: 5.15.0-1105.110

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 20 Jul 2026 17:30:34 +0200

linux-signed-kvm (5.15.0-1104.109) jammy; urgency=medium

  * Main version: 5.15.0-1104.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 30 Jun 2026 09:21:14 +0200

linux-signed-kvm (5.15.0-1103.108) jammy; urgency=medium

  * Main version: 5.15.0-1103.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 24 Jun 2026 09:15:44 +1000

linux-signed-kvm (5.15.0-1102.107) jammy; urgency=medium

  * Main version: 5.15.0-1102.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 03 Jun 2026 16:52:42 +1000

linux-signed-kvm (5.15.0-1101.106) jammy; urgency=medium

  * Main version: 5.15.0-1101.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 25 May 2026 17:48:56 +0200

linux-signed-kvm (5.15.0-1100.105) jammy; urgency=medium

  * Main version: 5.15.0-1100.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 06 May 2026 18:05:48 +0200

linux-signed-kvm (5.15.0-1099.104) jammy; urgency=medium

  * Main version: 5.15.0-1099.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 27 Apr 2026 16:07:47 +1000

linux-signed-kvm (5.15.0-1098.103) jammy; urgency=medium

  * Main version: 5.15.0-1098.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 21 Apr 2026 10:30:10 -0400

linux-signed-kvm (5.15.0-1097.102) jammy; urgency=medium

  * Main version: 5.15.0-1097.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 07 Apr 2026 09:54:09 -0400

linux-signed-kvm (5.15.0-1096.101) jammy; urgency=medium

  * Main version: 5.15.0-1096.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 24 Mar 2026 12:33:23 +1100

linux-signed-kvm (5.15.0-1095.100) jammy; urgency=medium

  * Main version: 5.15.0-1095.100

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 09 Mar 2026 17:24:12 +0300

linux-signed-kvm (5.15.0-1094.99) jammy; urgency=medium

  * Main version: 5.15.0-1094.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 17 Feb 2026 10:04:18 +1100

linux-signed-kvm (5.15.0-1093.98) jammy; urgency=medium

  * Main version: 5.15.0-1093.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 13 Feb 2026 17:24:31 +0100

linux-signed-kvm (5.15.0-1092.97) jammy; urgency=medium

  * Main version: 5.15.0-1092.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 23 Jan 2026 15:38:14 +0100

linux-signed-kvm (5.15.0-1091.96) jammy; urgency=medium

  * Main version: 5.15.0-1091.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 16 Jan 2026 22:01:33 +0800

linux-signed-kvm (5.15.0-1090.95) jammy; urgency=medium

  * Main version: 5.15.0-1090.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 08 Dec 2025 10:13:14 +0800

linux-signed-kvm (5.15.0-1089.94) jammy; urgency=medium

  * Main version: 5.15.0-1089.94

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 20 Nov 2025 12:32:51 +0800

linux-signed-kvm (5.15.0-1088.93) jammy; urgency=medium

  * Main version: 5.15.0-1088.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 22 Aug 2025 16:19:38 +0800

linux-signed-kvm (5.15.0-1087.92) jammy; urgency=medium

  * Main version: 5.15.0-1087.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Sat, 16 Aug 2025 16:26:18 +0800

linux-signed-kvm (5.15.0-1086.91) jammy; urgency=medium

  * Main version: 5.15.0-1086.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Wed, 23 Jul 2025 09:53:45 +0800

linux-signed-kvm (5.15.0-1085.90) jammy; urgency=medium

  * Main version: 5.15.0-1085.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 21 Jul 2025 14:02:35 +0800

linux-signed-kvm (5.15.0-1084.89) jammy; urgency=medium

  * Main version: 5.15.0-1084.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 24 Jun 2025 14:02:59 +0800

linux-signed-kvm (5.15.0-1083.88) jammy; urgency=medium

  * Main version: 5.15.0-1083.88

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:23:23 -0400

linux-signed-kvm (5.15.0-1082.87) jammy; urgency=medium

  * Main version: 5.15.0-1082.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 05 Jun 2025 10:19:58 -0400

linux-signed-kvm (5.15.0-1081.86) jammy; urgency=medium

  * Main version: 5.15.0-1081.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 21 May 2025 23:30:45 +0200

linux-signed-kvm (5.15.0-1080.85) jammy; urgency=medium

  * Main version: 5.15.0-1080.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 28 Apr 2025 10:03:27 +0200

linux-signed-kvm (5.15.0-1079.84) jammy; urgency=medium

  * Main version: 5.15.0-1079.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 15 Apr 2025 22:18:52 +0900

linux-signed-kvm (5.15.0-1078.83) jammy; urgency=medium

  * Main version: 5.15.0-1078.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Mar 2025 17:08:28 +0100

linux-signed-kvm (5.15.0-1077.82) jammy; urgency=medium

  * Main version: 5.15.0-1077.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 21 Mar 2025 09:47:42 -0400

linux-signed-kvm (5.15.0-1076.81) jammy; urgency=medium

  * Main version: 5.15.0-1076.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Mon, 24 Feb 2025 11:25:00 -0500

linux-signed-kvm (5.15.0-1075.80) jammy; urgency=medium

  * Main version: 5.15.0-1075.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 18 Feb 2025 10:35:45 +0800

linux-signed-kvm (5.15.0-1074.79) jammy; urgency=medium

  * Main version: 5.15.0-1074.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 24 Jan 2025 22:29:26 +0800

linux-signed-kvm (5.15.0-1073.78) jammy; urgency=medium

  * Main version: 5.15.0-1073.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 16 Jan 2025 12:32:11 +0900

linux-signed-kvm (5.15.0-1072.77) jammy; urgency=medium

  * Main version: 5.15.0-1072.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 18 Dec 2024 22:30:52 +0300

linux-signed-kvm (5.15.0-1071.76) jammy; urgency=medium

  * Main version: 5.15.0-1071.76

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 04 Dec 2024 10:58:51 +0900

linux-signed-kvm (5.15.0-1070.75) jammy; urgency=medium

  * Main version: 5.15.0-1070.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 13 Nov 2024 13:45:21 +0900

linux-signed-kvm (5.15.0-1069.74) jammy; urgency=medium

  * Main version: 5.15.0-1069.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 11 Oct 2024 21:08:41 +0900

linux-signed-kvm (5.15.0-1068.73) jammy; urgency=medium

  * Main version: 5.15.0-1068.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 16:54:56 +0200

linux-signed-kvm (5.15.0-1067.72) jammy; urgency=medium

  * Main version: 5.15.0-1067.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 15:43:43 +0200

linux-signed-kvm (5.15.0-1066.71) jammy; urgency=medium

  * Main version: 5.15.0-1066.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 16 Aug 2024 16:08:10 +0200

linux-signed-kvm (5.15.0-1065.70) jammy; urgency=medium

  * Main version: 5.15.0-1065.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 10:57:01 +0200

linux-signed-kvm (5.15.0-1064.69) jammy; urgency=medium

  * Main version: 5.15.0-1064.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 17 Jul 2024 13:57:29 +0200

linux-signed-kvm (5.15.0-1063.68) jammy; urgency=medium

  * Main version: 5.15.0-1063.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 10:08:37 +0200

linux-signed-kvm (5.15.0-1062.67) jammy; urgency=medium

  * Main version: 5.15.0-1062.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 15:30:42 +0200

linux-signed-kvm (5.15.0-1061.66) jammy; urgency=medium

  * Main version: 5.15.0-1061.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 21:55:51 +0200

linux-signed-kvm (5.15.0-1060.65) jammy; urgency=medium

  * Main version: 5.15.0-1060.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 11:18:49 +0200

linux-signed-kvm (5.15.0-1059.64) jammy; urgency=medium

  * Main version: 5.15.0-1059.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 01 May 2024 17:18:47 +0200

linux-signed-kvm (5.15.0-1058.63) jammy; urgency=medium

  * Main version: 5.15.0-1058.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 18:54:19 +0200

linux-signed-kvm (5.15.0-1055.60) jammy; urgency=medium

  * Main version: 5.15.0-1055.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 09 Apr 2024 10:19:39 +0800

linux-signed-kvm (5.15.0-1054.59) jammy; urgency=medium

  * Main version: 5.15.0-1054.59

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 14 Mar 2024 14:56:51 +0100

linux-signed-kvm (5.15.0-1053.58) jammy; urgency=medium

  * Master version: 5.15.0-1053.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 11 Mar 2024 21:54:16 +0100

linux-signed-kvm (5.15.0-1052.57) jammy; urgency=medium

  * Master version: 5.15.0-1052.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 09 Feb 2024 12:43:47 -0800

linux-signed-kvm (5.15.0-1051.56) jammy; urgency=medium

  * Master version: 5.15.0-1051.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Thu, 08 Feb 2024 12:04:04 -0800

linux-signed-kvm (5.15.0-1050.55) jammy; urgency=medium

  * Master version: 5.15.0-1050.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 16 Jan 2024 16:49:22 -0500

linux-signed-kvm (5.15.0-1049.54) jammy; urgency=medium

  * Master version: 5.15.0-1049.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 16:02:45 +0100

linux-signed-kvm (5.15.0-1048.53) jammy; urgency=medium

  * Master version: 5.15.0-1048.53

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Sun, 19 Nov 2023 16:43:15 +0100

linux-signed-kvm (5.15.0-1047.52) jammy; urgency=medium

  * Master version: 5.15.0-1047.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 Nov 2023 15:26:46 +0100

linux-signed-kvm (5.15.0-1046.51) jammy; urgency=medium

  * Master version: 5.15.0-1046.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Oct 2023 18:55:51 +0200

linux-signed-kvm (5.15.0-1045.50) jammy; urgency=medium

  * Master version: 5.15.0-1045.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 05 Oct 2023 15:19:00 +0200

linux-signed-kvm (5.15.0-1044.49) jammy; urgency=medium

  * Master version: 5.15.0-1044.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 20 Sep 2023 14:59:13 +0200

linux-signed-kvm (5.15.0-1043.48) jammy; urgency=medium

  * Master version: 5.15.0-1043.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 11 Sep 2023 17:37:28 +0200

linux-signed-kvm (5.15.0-1042.47) jammy; urgency=medium

  * Master version: 5.15.0-1042.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Sep 2023 13:42:48 +0200

linux-signed-kvm (5.15.0-1041.46) jammy; urgency=medium

  * Master version: 5.15.0-1041.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 25 Aug 2023 09:12:19 +0200

linux-signed-kvm (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:35:10 +0200

linux-signed-kvm (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 24 Jul 2023 18:08:36 +0200

linux-signed-kvm (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 17 Jul 2023 11:04:33 +1000

linux-signed-kvm (5.15.0-1037.42) jammy; urgency=medium

  * Master version: 5.15.0-1037.42

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 12:04:37 -0700

linux-signed-kvm (5.15.0-1036.41) jammy; urgency=medium

  * Master version: 5.15.0-1036.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 07:49:44 -0700

linux-signed-kvm (5.15.0-1035.40) jammy; urgency=medium

  * Master version: 5.15.0-1035.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 25 May 2023 15:54:34 +0100

linux-signed-kvm (5.15.0-1034.39) jammy; urgency=medium

  * Master version: 5.15.0-1034.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 22 May 2023 10:05:07 +0100

linux-signed-kvm (5.15.0-1033.38) jammy; urgency=medium

  * Master version: 5.15.0-1033.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Fri, 21 Apr 2023 14:44:23 +0100

linux-signed-kvm (5.15.0-1032.37) jammy; urgency=medium

  * Master version: 5.15.0-1032.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 14:13:50 -0300

linux-signed-kvm (5.15.0-1031.36) jammy; urgency=medium

  * Master version: 5.15.0-1031.36

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 29 Mar 2023 15:33:23 +0200

linux-signed-kvm (5.15.0-1030.35) jammy; urgency=medium

  * Master version: 5.15.0-1030.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 Mar 2023 20:06:32 +0100

linux-signed-kvm (5.15.0-1029.34) jammy; urgency=medium

  * Master version: 5.15.0-1029.34

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 Feb 2023 16:41:26 +0100

linux-signed-kvm (5.15.0-1028.33) jammy; urgency=medium

  * Master version: 5.15.0-1028.33

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 24 Jan 2023 10:29:14 -0800

linux-signed-kvm (5.15.0-1027.32) jammy; urgency=medium

  * Master version: 5.15.0-1027.32

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 11 Jan 2023 11:16:30 -0800

linux-signed-kvm (5.15.0-1026.31) jammy; urgency=medium

  * Master version: 5.15.0-1026.31

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 12:53:09 -0300

linux-signed-kvm (5.15.0-1025.30) jammy; urgency=medium

  * Master version: 5.15.0-1025.30

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 01 Dec 2022 14:42:14 -0800

linux-signed-kvm (5.15.0-1022.27) jammy; urgency=medium

  * Master version: 5.15.0-1022.27

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 16 Nov 2022 12:47:30 -0800

linux-signed-kvm (5.15.0-1021.26) jammy; urgency=medium

  * Master version: 5.15.0-1021.26

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 25 Oct 2022 11:19:08 -0700

linux-signed-kvm (5.15.0-1021.25) jammy; urgency=medium

  * Master version: 5.15.0-1021.25

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 25 Oct 2022 10:33:49 -0700

linux-signed-kvm (5.15.0-1020.24) jammy; urgency=medium

  * Master version: 5.15.0-1020.24

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 09:54:16 +0200

linux-signed-kvm (5.15.0-1019.23) jammy; urgency=medium

  * Master version: 5.15.0-1019.23

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 22 Sep 2022 12:19:06 -0700

linux-signed-kvm (5.15.0-1018.22) jammy; urgency=medium

  * Master version: 5.15.0-1018.22

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 Aug 2022 13:49:54 -0700

linux-signed-kvm (5.15.0-1017.21) jammy; urgency=medium

  * Master version: 5.15.0-1017.21

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 15 Aug 2022 12:02:23 -0700

linux-signed-kvm (5.15.0-1017.20) jammy; urgency=medium

  * Master version: 5.15.0-1017.20

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 15 Aug 2022 10:49:02 -0700

linux-signed-kvm (5.15.0-1016.19) jammy; urgency=medium

  * Master version: 5.15.0-1016.19

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Aug 2022 15:12:15 +0200

linux-signed-kvm (5.15.0-1015.18) jammy; urgency=medium

  * Master version: 5.15.0-1015.18

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 29 Jul 2022 12:33:56 -0700

linux-signed-kvm (5.15.0-1014.17) jammy; urgency=medium

  * Master version: 5.15.0-1014.17

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 14 Jul 2022 10:24:26 -0700

linux-signed-kvm (5.15.0-1013.16) jammy; urgency=medium

  * Master version: 5.15.0-1013.16

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 01 Jul 2022 13:52:23 -0700

linux-signed-kvm (5.15.0-1013.15) jammy; urgency=medium

  * Master version: 5.15.0-1013.15

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Jun 2022 13:32:42 -0700

linux-signed-kvm (5.15.0-1012.14) jammy; urgency=medium

  * Master version: 5.15.0-1012.14

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:48:43 -0300

linux-signed-kvm (5.15.0-1010.11) jammy; urgency=medium

  * Master version: 5.15.0-1010.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 18:46:27 -0300

linux-signed-kvm (5.15.0-1008.8) jammy; urgency=medium

  * Master version: 5.15.0-1008.8

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 26 May 2022 11:43:33 +0200

linux-signed-kvm (5.15.0-1007.7) jammy; urgency=medium

  * Master version: 5.15.0-1007.7

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 09:50:01 -0700

linux-signed-kvm (5.15.0-1006.6) jammy; urgency=medium

  * Master version: 5.15.0-1006.6

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 08:18:06 -0700

linux-signed-kvm (5.15.0-1005.5) jammy; urgency=medium

  * Master version: 5.15.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 07:22:23 +0200

linux-signed-kvm (5.15.0-1004.4) jammy; urgency=medium

  * Master version: 5.15.0-1004.4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 08:55:50 +0200

linux-signed-kvm (5.15.0-1003.3) jammy; urgency=medium

  * Master version: 5.15.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 17:39:20 +0100

linux-signed-kvm (5.15.0-1002.2) jammy; urgency=medium

  * Master version: 5.15.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Feb 2022 11:06:34 +0100

linux-signed-kvm (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 09:27:32 +0100

linux-signed-kvm (5.15.0-1000.0) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 20 Jan 2022 08:37:54 +0100

linux-signed-kvm (5.13.0-1007.7+22.04.1) jammy; urgency=medium

  * Master version: 5.13.0-1007.7+22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Dec 2021 16:39:17 +0100

linux-signed-kvm (5.13.0-1006.6+22.04.1) jammy; urgency=medium

  * Master version: 5.13.0-1006.6+22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Nov 2021 12:00:09 +0100

linux-signed-kvm (5.13.0-1004.4+22.04.1) jammy; urgency=medium

  * Master version: 5.13.0-1004.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 15:33:37 +0200

linux-signed-kvm (5.13.0-1003.3) impish; urgency=medium

  * Master version: 5.13.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 15:16:36 +0200

linux-signed-kvm (5.13.0-1002.2) impish; urgency=medium

  * Master version: 5.13.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 Sep 2021 09:52:45 +0200

linux-signed-kvm (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 30 Jul 2021 15:27:03 +0200

linux-signed-kvm (5.13.0-1000.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 30 Jul 2021 15:22:41 +0200

linux-signed-kvm (5.11.0-1011.11) hirsute; urgency=medium

  * Master version: 5.11.0-1011.11

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 08:10:40 -0400

linux-signed-kvm (5.11.0-1010.10) hirsute; urgency=medium

  * Master version: 5.11.0-1010.10

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 24 Jun 2021 12:28:31 -0600

linux-signed-kvm (5.11.0-1009.9) hirsute; urgency=medium

  * Master version: 5.11.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 13:05:10 -0600

linux-signed-kvm (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 14:49:54 +0200

linux-signed-kvm (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:29:12 +0200

linux-signed-kvm (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:51:57 -0500

linux-signed-kvm (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:26:29 -0500

linux-signed-kvm (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 10:21:37 +0200

linux-signed-kvm (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 09:04:52 +0100

linux-signed-kvm (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 15:17:12 +0100

linux-signed-kvm (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 Mar 2021 15:36:28 +0100

linux-signed-kvm (5.8.0-1020.22+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1020.22+21.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Mar 2021 11:03:10 -0700

linux-signed-kvm (5.8.0-1018.20+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1018.20+21.04.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Feb 2021 13:09:51 +0100

linux-signed-kvm (5.8.0-1014.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.15+21.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Dec 2020 02:49:34 -0500

linux-signed-kvm (5.8.0-1012.13+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.13+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 04 Dec 2020 17:57:59 -0500

linux-signed-kvm (5.8.0-1010.11+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1010.11+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Nov 2020 11:08:55 +0100

linux-signed-kvm (5.8.0-1008.8) hirsute; urgency=medium

  * Emtpy entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 16:59:45 +0200

linux-signed-kvm (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Oct 2020 13:58:58 +0200

linux-signed-kvm (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 18:21:49 +0200

linux-signed-kvm (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 11:02:22 +0200

linux-signed-kvm (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Oct 2020 15:42:59 +0200

linux-signed-kvm (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 25 Sep 2020 18:19:50 +0200

linux-signed-kvm (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Sep 2020 17:19:04 +0200

linux-signed-kvm (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 12:40:45 +0200

linux-signed-kvm (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Aug 2020 14:25:01 +0200

linux-signed-kvm (5.8.0-1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Aug 2020 12:42:35 +0200

linux-signed-kvm (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Tue, 11 Aug 2020 17:43:41 +0800

linux-signed-kvm (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 00:57:39 -0400

linux-signed-kvm (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:15:10 -0700

linux-signed-kvm (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jun 2020 11:34:04 +0200

linux-signed-kvm (5.4.0-1017.17) focal; urgency=medium

  * Master version: 5.4.0-1017.17

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Jun 2020 14:47:30 +0200

linux-signed-kvm (5.4.0-1000.0) focal; urgency=medium

  * Initial packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Jun 2020 14:14:08 +0200
